        
<!-- ============================================================== -->
<!-- Profile - style you can find in header.scss -->
<!-- ============================================================== -->
<!-- <a href="https://wrappixel.com/templates/materialpro-angular-dashboard/" class=" m-r-20 hidden-sm-up" mat-raised-button color="warn">Upgrade To Pro</a>-->
<button [routerLink]="'/documents'" mat-icon-button class="m-r-6" style="margin-right: 100px;font-size: large;">Documents</button>
<button [routerLink]="'/Apps'" mat-icon-button class="m-r-6" style="margin-right: 40px;font-size: large;">Apps</button>

<button [routerLink]="'/tools'" mat-icon-button class="m-r-6" style="margin-right: 40px;font-size: large;">Tools</button>

<button [routerLink]="'/accesses'" mat-icon-button class="m-r-6" style="margin-right: 130px;font-size: large;">Environements</button>
<button [routerLink]="'/livraison'" mat-icon-button class="m-r-6" style="margin-right: 100px;font-size: large;">Livraisons</button>


<button [matMenuTriggerFor]="profile" mat-icon-button class="m-r-5"> <img src="assets/images/avatar.png" alt="user" class="profile-pic"> </button>

<mat-menu #profile="matMenu" class="mymegamenu">
    <button  mat-menu-item>
        <mat-icon>account_box</mat-icon> Profile </button>
</mat-menu>

